
 #logo img
{
	 width: 232px;
    margin-top: 26px;
	height:auto;
}
 #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
	width: auto!important;
	height:40px!important;
	 margin-top: 11px!important;
}
@media screen and (max-width:769px){	
	#logo img {
		width: 185px;
		margin-top: 31px;
	}
}

.feature-box .fbox-icon img {
	width:47px;
	height:47px;
	background:none;
	margin:0 auto;
}
.feature-box .fbox-icon {
	background-color: #e21f1f;
	border-radius:100%;
	text-align:center;
	padding-top: 6px;
}
.c-img {
	margin-bottom:4px;
}

.iletisimcontent .feature-box.fbox-bg.fbox-center:first-child {
	    min-height: 196px;
}
.cihaniriboy-success-msg-content {
  width: 100%;
  float: left;
  display: none;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message {
  width: 100%;
  float: left;
  min-height: 200px;
  margin-top: 40px;
  text-align: center;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message .ci-icon-content {
  display: inline-block;
  border: 2px solid #237dc8;
  border-radius: 50%;
  padding: 20px;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message .ci-icon-content i {
  color: #237dc8;
  font-size: 42px;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message .ci-success-text {
  color: #237dc8;
  font-size: 20px;
  font-weight: 600;
  width: 100%;
  float: left;
  margin-top: 10px;

}

.cihaniriboy-iletisim-sag input{
	width:100%;
}

.cihaniriboy-iletisim-sag textarea{
	width:100%;
}
.product-descw {
	width:100%;
}
.fontconver{
	    font-family: open sans,Arial,sans-serif;
		margin-bottom:4px;
}
.main-tels a{  display:block; font-weight:500; font-size:22px; color:#333;}
#page-title span {
	 font-family: open sans,Arial,sans-serif;
}
 .heading-block > span {
 font-family: open sans	,Arial,sans-serif;
}
.filoul li a  {
	background-color: #f7f7f7;
	padding: 20px;
	display:block;
	background-image:none;
}
.filoul li a:hover  {
	background-color: #d20911;
	color:#fff;
}
.swiper_wrapper {
		height:640px!important;
}
.slider-parallax .slider-parallax-inner {
	height:640px!important;
}
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
	color: #e21f1f !important;	
}